.typed-hero-section .typed-cursor,.typed-hero-section .typed-cursor--blink{display:none}input.form-control{height:30px}*{box-sizing:border-box}:root{--img-play:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABmJLR0QA/wD/AP+gvaeTAAAA2ElEQVRIie3WMU4CQRSA4VlJjDaUtBbSewELGxoab8EVoLT0Cl6B1tKKEGMN4QaUEBtiYwKfBZkEiw2asG8a/m6TTb7s7szbSelcyfCOOR6j4cM+cF8Czr2iWwKGb7ygEw3nNnjCdTScW2KAVjScW6BfAs694a4EDFuMcRMN577wjHY0nFthiMtDo6qD//2ajjepquohX1w0ANT16yEj4HVKaZRS6h2980TfNnxxFdlO4QMkfGSG/yQ+7YfC1UnAP8DhB4Gd/Uq9bQSsgUMPe1PMRB9vzzXRD/pq4HseetmVAAAAAElFTkSuQmCC)}#main{width:100%;min-height:20%;font-family:-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen,Ubuntu,Cantarell,'Open Sans','Helvetica Neue',sans-serif;font-weight:400;font-size:16px;line-height:26px;color:#444;text-shadow:none}span{text-shadow:none}#contentMain{padding:.2%}#contentMain #otvety{display:flex;flex-direction:column;align-items:center;width:100%}#navpdd,.questionInfo{width:100%;display:flex;margin-bottom:20px;}#pddmain,#contentMain{border-top:none;padding:10px 15px;font-size:1.2em;transition:1s}#left{min-width:45%;max-width:46%}.navSubmenu{padding:10px;display:flex;justify-content:flex-start}.pddCategory{width:30%;display:flex;align-items:center;margin-right:1%;padding:5px 10px;border:1px solid #ccc;border-radius:5px}.pddCategory:hover,.bilet:hover{box-shadow:0 0 0 2px #085a80;cursor:pointer}.pddCategory h2{font-size:3em}.pddCategory h3{flex-shrink:0;font-size:1.2em}.imgCategory{max-width:80%;padding:2px 5px}img{max-width:100%;height:auto}#vopros{min-width:60%}.elemNavpdd{min-width:33%;min-height:50px;margin:0 auto;text-align:center;background-color:rgba(10,51,61,0.1);justify-content:center;align-items:center;display:flex}.elemNavpdd:hover,.btnQuestion:hover,.btn-default:hover{cursor:pointer;background-color:#085a80}#biletNums{display:flex;justify-content:center;flex-wrap:wrap}.bilet{margin:5px;padding:10px;width:15%;min-height:50px;border:1px solid #ccc;text-align:center}.foto{padding-right:5%}#main .active{background-color:#2f7f98;border-top-left-radius:10px;border-bottom:none}#main .btn{white-space:normal!important;margin:0;color:#444;max-width:98%}#main .btn + .btn{margin-top:5px}#numQuestion{display:flex;flex-wrap:wrap}.btnQuestion{padding:3px 0;margin:2px 1px;width:35px;text-align:center;cursor:pointer;background-color:rgba(10,51,61,0.1);border-radius:5px}.btnQuestion.active{background-color:#2f7f98;outline:2px solid #88d5eb}.dnone{display:none!important}.dblock{display:block}.verno{background-color:green!important;color:#fff!important}.Neverno{background-color:red!important;color:#fff!important}.question{height:auto;display:flex;align-items:center;padding-left:15px;border-radius:10px;border:1px solid rgba(10,51,61,0.1);font-size:1.2em;text-align:left}.question p{color:#444;font-size:16px;font-weight:400;line-height:30px;margin:0}.btn-default{width:100%;padding:10px;margin:2px;border-radius:10px;background-color:rgba(10,51,61,0.03);font-size:1.1em;text-align:justify;border:.5px solid #ccc}#comment{background-color:rgba(9,34,41,0.01);padding:10px;border:1px solid #ccc;border-radius:10px;font-size:1.1em}#statistica{width:100%;font-weight:800}.rowPDD{display:flex;justify-content:center;margin:0 auto;width:99.8%}.colPDD{border-right:1px solid;border-bottom:1px solid;min-width:13%;padding:5px;text-align:center}.nameCol{min-width:29%;border-left:1px solid}.topCol{background-color:#f5f5f5;border-top:1px solid}#controls{border:1px solid rgba(10,51,61,0.1);margin:0;padding:10px;display:flex;margin-top:10px;border-radius:3px}#controls .btn{border:none;padding:10px;border-radius:3px;cursor:pointer;background-color:#2f7f98;color:#fff}#controls .btn-comment{align-self:flex-start}#controls .btn-next{margin-left:auto}#controls .btn:hover{background-color:#235e6e}.table{width:100%;border-collapse:collapse}.table tr:first-child{background-color:#eee}.table td{border:1px solid #ccc;text-align:center;font-weight:700}.table td span{display:inline-block;padding:0 7px;border-radius:3px;cursor:pointer}.table-statistics tr td:first-child{max-width:200px}.btn-statistics,.btn-remove{margin-top:5px;background-color:#2f7f98;height:35px;padding:0 20px;border:none;background-image:var(--img-play);background-size:20px;background-repeat:no-repeat;background-position:center;border-radius:3px;cursor:pointer}.btn-statistics:hover{background-color:#235e6e}.btn-remove{background-image:none;background-color:#ccc}.btn-remove:hover{background-color:#ddd}.wrapper{display:flex;align-items:flex-start}.examTimerWrapper{display:flex;justify-content:flex-end;margin-left:auto}.examTimerWrapper .timer{background-color:#2f7f98;color:#fff;padding:3px 10px;border-radius:3px;margin-top:2px}.statistics-bottom{display:flex;justify-content:center;padding:20px}@media screen and (max-width: 1100px){.pddCategory{display:flex;flex-direction:column}}@media screen and (max-width: 600px){#contentMain{margin-top:10px;padding:2px}.table-statistics__wrapper{padding-bottom:10px;overflow-x:auto}.table-statistics__wrapper::-webkit-scrollbar{height:10px}.table-statistics__wrapper::-webkit-scrollbar-track{background-color:#dbdbdb}.table-statistics__wrapper::-webkit-scrollbar-thumb{box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#56abc3}.table td{min-width:50px;font-size:12px}.table-statistics tr td:first-child{min-width:150px}.elemNavpdd{font-size:14px;font-weight:500}.elemNavpdd span{text-shadow:none;display:flex;flex-direction:column;align-items:center;padding-top:5px}#comment{margin-top:2px}#comment p{font-size:14px;line-height:1.5em}.question{padding:15px;text-align:center}.question p{line-height:1.2em}.questionInfo{display:block}#left{max-width:100%}.foto{padding-right:0;margin-bottom:5px}.col{min-width:10.8%}.nameCol{min-width:29%}#contentMain{font-size:.9em}.navSubmenu{display:block}.pddCategory{width:auto;display:flex;flex-direction:row}.pddCategory + .pddCategory{margin-top:20px}}


.test {
    margin-bottom: 60px;
    width: inherit;
}
.test__inner {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: inherit;
}
.test__left {
    display: flex;
    width: inherit;
}
.test__right {
    min-height: 720px;
}
.test-main {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}
.test__count {
    padding: 15px 25px;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    color: #000000;
    text-decoration: none;
    text-align: left;
    border: 1px #A5A5A5 solid;
    background-color: #FFFFFF;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}
.test__step {
    display: none;
    margin-top: 20px;
}
.test__step.active {
    display: block;
    animation: show .5s ease-in;
    -webkit-animation: show .5s ease-in;
}
.test__picture {
    display: block;
}
.test__img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.test__question {
    margin-top: 40px;
    font-family: 'Montserrat';
    font-size: 32px;
    font-weight: 400;
    line-height: 125%;
    color: #000000;
    text-decoration: none;
    text-align: left;
}
.test__answer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
    border: none;
}
.test__answer-label {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 15px 0;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    line-height: 125%;
    color: #000000;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
}
.test__answer-label span {
    margin-right: 20px;
    justify-content: flex-start;
    align-items: center;
    font-family: 'Montserrat';
    font-size: 25px;
    font-weight: 700;
    line-height: 125%;
    color: #000000;
    text-decoration: none;
    text-align: left;
}
.test__answer-radio {
    margin: 5px 20px 5px;
    width: 23px;
    min-width: 23px;
    height: 23px;
    cursor: pointer;
}
.text__next {
    margin-top: 60px;
    padding: 25px 64px;
    font-family: 'Montserrat';
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    color: #FFFFFF;
    background-color: #085a80;
    background: linear-gradient(125.56deg, #085a80 21.9%, #1399D6 93.79%);
    box-shadow: 0px 20px 30px 0px #1399d659;
    border-radius: 75px;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    -ms-border-radius: 75px;
    -o-border-radius: 75px;
    cursor: pointer;
    user-select: none;
}
.test-progress {
    margin-top: 40px;
}
.test-progress__label {
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    line-height: 180%;
    text-decoration: none;
    text-align: left;
    white-space: nowrap;
    color: #000000;
}
.test-progress__list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 20px;
}
.test-progress__item {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 2px;
    margin-bottom: 2px;
    width: 25px;
    height: 25px;
    font-size: 13px;
    font-weight: 400;
    line-height: 100%;
    text-decoration: none;
    text-align: left;
    white-space: nowrap;
    color: #FFFFFF;
    background-color: #D9D9D9;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    cursor: pointer;
    user-select: none;
}
.test-progress__item.test--true {
    background-color: #01BE2A;
}
.test-progress__item.test--false {
    background-color: #E3301F;
}
.test-progress__item.active {
    border: 1px #01BE2A solid;
}
.test-info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 75px;
    padding: 35px 45px;
    background-color: #FFFFFF;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.test-info__icon {
    display: block;
    margin-right: 45px;
    width: 53px;
    height: auto;
    object-fit: contain;
}
.test-info__text {
    margin: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 175%;
    text-decoration: none;
    text-align: left;
    color: #000000;
}

/* Banner */
.full-banner {
    display: block;
    margin-bottom: 20px;
    width: 100%;
}
.full-banner__img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    overflow: hidden;
}

#navpdd {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 15px;
    width: 100%;
}
.elemNavpdd {
    margin: 0;
    margin-top: 0;
    margin-bottom: 15px;
    margin-right: 15px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 125%;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    background-color: #085a80;
    border-radius: 10px;
    cursor: pointer;
}
.elemNavpdd.active {
    background-color: #FFFFFF;
}
.elemNavpdd:hover {
    color: #FFFFFF;
    background-color: #2e7f97;
    transition: .3s;
}
.categories__inner {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    width: inherit;
}
.bilet {
    margin: 0;
    margin-top: 0;
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 10px 20px;
    width: calc(33.33% - 15px);
    background-color: #FFFFFF;
    border: 2px transparent solid;
    border-radius: 10px;
    cursor: pointer;
}
.bilet h3 {
    margin: 0;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    line-height: 125%;
    color: #000000;
    text-decoration: none;
    text-align: center;
}
.bilet:hover h3 {
    color: #085a80;
}
.bilet.Neverno {
    background-color: #E3301F;
}
.bilet.Neverno h3 {
    color: #FFFFFF;
}
.bilet.verno {
    background-color: #01BE2A;
}
.bilet.verno h3 {
    color: #FFFFFF;
}
#numQuestion {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    margin-top: 20px;
}
.btnQuestion {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 2px;
    margin-bottom: 2px;
    width: 25px;
    height: 25px;
    font-size: 13px;
    font-weight: 400;
    line-height: 100%;
    text-decoration: none;
    text-align: left;
    white-space: nowrap;
    color: #FFFFFF;
    background-color: #D9D9D9;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    cursor: pointer;
    user-select: none;
}
.btnQuestion.Neverno {
    background-color: #E3301F;
}
.btnQuestion.verno {
    background-color: #01BE2A;
}
.btnQuestion.active {
    border: 2px #01BE2A solid;
}
#otvety button {
    display: flex;
    margin-bottom: 10px;
    padding: 10px 15px;
    width: 100%;
    font-size: 16px;
    border: none;
    background-color: #FFFFFF;
    border-radius: 5px;
    cursor: pointer;
    transition: .15s;
}
#otvety button:hover {
    background-color: #e3e3e3;
}
#otvety button.Neverno {
    color: #E3301F;
}
#otvety button.verno {
    color: #01BE2A;
}
.btn-answer {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    line-height: 125%;
    color: #000000;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
}
.btn-controls {
    margin-top: 30px;
    padding: 15px 55px;
    font-family: 'Montserrat';
    font-size: 20px;
    line-height: 100%;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    color: #FFFFFF;
    background-color: #085a80;
    background: linear-gradient(125.56deg, #085a80 21.9%, #1399D6 93.79%);
    box-shadow: 0px 20px 30px 0px #1399d659;
    border: none;
    border-radius: 75px;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    -ms-border-radius: 75px;
    -o-border-radius: 75px;
    cursor: pointer;
    user-select: none;
}
.btn-controls:hover {
    background: #2e7f97;
}
.table-statistics {
    margin-top: 15px;
    padding: 20px;
    background-color: #FFFFFF;
    border-radius: 10px;
}
.table-statistics tr:first-child {
    /* display: none; */
}
.table-statistics td {
    padding: 5px 10px;
    height: 40px;
}
.statistics-bottom .btn-remove {
    font-family: "Montserrat";
    color: #fff!important;
    background-color: #085a80;
    border-color: #085a80;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 700;
    line-height: 100%;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    color: #FFFFFF;
    cursor: pointer;
    user-select: none;
}
.statistics-bottom .btn-remove:hover {
    background: #2e7f97;
}
.btn-statistics {
    display: block;
    width: 40px;
    height: 30px;
    background-color: #2e7f97;
    background-image: url(../img/triangle.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: .15s;
}
.btn-statistics:hover {
    background-color: #1545d7;
}
#contentMain .btn-start {
    margin: 0;
    margin-top: 0;
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 10px 20px;
    max-width: 240px;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    line-height: 125%;
    color: #000000;
    text-decoration: none;
    text-align: center;
    background-color: #FFFFFF;
    border-radius: 10px;
    border: 2px transparent solid;
    cursor: pointer;
    /* margin-top: 20px;
    padding: 15px 25px;
    max-width: 240px;
    font-family: 'Zona Pro';
    font-size: 16px;
    font-weight: 700;
    line-height: 100%;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    color: #FFFFFF;
    background-color: #085a80;
    background: linear-gradient(125.56deg, #085a80 21.9%, #1399D6 93.79%);
    box-shadow: 0px 20px 30px 0px #1399d659;
    border: none;
    border-radius: 75px;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    -ms-border-radius: 75px;
    -o-border-radius: 75px;
    cursor: pointer;
    user-select: none; */
}
#contentMain .btn-start:hover {
    color: #085a80;
}
.foto {
    height: auto;
}
.question {
    margin-top: 15px;
    margin-bottom: 10px;
}
.question p {
    margin: 0;
    font-family: 'Montserrat';
    font-size: 20px;
    font-weight: 400;
}
.questionInfo {
    margin-top: 30px;
}
.questionInfo img {
    display: block;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
    object-fit: contain;
}
.examTimerWrapper {
    display: block;
    padding: 10px 15px;
    max-width: 100px;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    color: #000000;
    text-decoration: none;
    text-align: center;
    border: 1px #A5A5A5 solid;
    background-color: #FFFFFF;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}
.examTimerWrapper.dnone {
    display: none;
}
.test-mobile {
    position: fixed;
    display: none;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    padding: 15px 20px;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #FFFFFF;
    z-index: 999998;
}
.test-mobile__item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 40px;
    cursor: pointer;
}
.test-mobile__caption {
    margin-top: 5px;
    font-family: 'Montserrat';
    font-size: 10px;
    font-weight: 400;
    line-height: 100%;
    color: #000000;
    text-decoration: none;
    text-align: center;
    user-select: none;
}
#contentMain table {
    margin-top: 15px;
    padding: 20px;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 10px;
}
#contentMain table td {
    padding: 5px 10px;
    height: 40px;
}